apiVersion: broker.amq.io/v1beta1
kind: ActiveMQArtemis
metadata:
  name: test-login-config
spec:
  console:
    expose: true
  adminUser: "user1"
  adminPassword: "1234"
  deploymentPlan:
    image: placeholder
    jolokiaAgentEnabled: false
    journalType: nio
    managementRBACEnabled: true
    messageMigration: false
    persistenceEnabled: false
    requireLogin: false
    size: 1
    extraMounts:
      secrets:
      - "custom-jaas-config"
